<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required Meta Tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="x-ua-compatible" content="ie=edge">

        <title> collective.tools | Features</title>
        <link rel="icon" type="image/png" href="assets/images/favicon.png" />

        <!--Core CSS -->
        <link rel="stylesheet" href="assets/css/bulma.css">
        <link rel="stylesheet" href="assets/css/app.css">
        <link rel="stylesheet" href="assets/css/core.css">
        <link rel="stylesheet" href="assets/css/icons.min.css">

    </head>
    <body>
        
        <!-- Hero and Navbar -->
        <div class="hero is-default is-alt is-bold is-medium">
        
            <!-- Navbar partial -->
            <nav class="navbar navbar-wrapper is-cloned">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools-h.svg" alt="" style="max-width:180px">
                        </a>
            
                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-cloned">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>
            
                    <!-- Navbar menu -->
                    <div id="is-cloned" class="navbar-menu">
            
                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
            
            <nav class="navbar navbar-wrapper is-transparent is-static">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools.svg" alt="">
                        </a>
            
                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-static">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>
            
                    <!-- Navbar menu -->
                    <div id="is-static" class="navbar-menu">
                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn-double" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align accent-btn rounded raised">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        
            <!-- Hero content -->
            <div class="hero-body">
                <div class="container">
                    <div class="columns is-vcentered">
                        <div class="column is-8 is-offset-2 has-text-centered">
                            <h1 class="title is-spaced is-2">
                              Everything you need to get organised
                            </h1>
                            <!--
                            <h2 class="subtitle is-4">
        											Collaborate, discuss and organise, all in one place!
                            </h2>
                            -->
                        </div>
                    </div>
                </div>
        
        
            </div>
            <img class="hero-square-left" src="assets/images/bg/shapes/square-left.svg" alt="">
            <!-- <img class="hero-square-right" src="assets/images/bg/shapes/square-right.svg" alt="">-->
        </div>
        <!-- /Hero and Navbar -->
        
        <!-- Scrollnav -->
        <div id="scrollnav" class="scroll-nav-wrapper is-white">
            <div class="container is-white">
                <div class="tabs scrollnav-tabs is-centered">
                    <ul>
                        <li class="scrollnav-item is-active"><a href="#collaborate">Collaborate</a></li>
                        <li class="scrollnav-item"><a href="#discuss">Discuss</a></li>
                        <li class="scrollnav-item"><a href="#organise">Organise</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- /Scrollnav -->
        
        <!-- Nextcloud -->
        <section id="collaborate" class="section is-medium no-padding-left no-padding-right">
            <div class="container is-fluid no-margin">
        
                <div class="content-wrapper">
                    <div class="columns">
                        <!-- Hipboard section -->
                        <div id="hipboard" class="columns is-vcentered">
                            <div class="column is-4 is-offset-2 mobile-padding-20">
                                <div class="icon-subtitle"><i class="im im-icon-Folder-Edit"></i></div>
                                <h2 class="title quick-feature text-bold no-margin">
                                    Collaborate with Nextcloud
                                    <span class="bg-number">1</span>
                                </h2>
                                <div class="title-divider"></div>
                                <span class="section-feature-description">
                                  Nextcloud is an all-in-one collaborative office suite. Share files, work on documents together, plan with calendars and share contact information.
        												</span>
                            </div>
                            <!-- app mockup -->
                            <div class="column is-7">
                                <img class="is-3-by-2 animated preFadeInRight fadeInLeft" src="assets/images/illustrations/mockups/custom/nextcloud.png" alt="">
                            </div>
                            <!-- /app mockup -->
                        </div>
                        <!-- /Hipboard section -->
                    </div>
                </div>
            </div>
        
            <div class="container mt-20">
        
                <!-- Wrapper -->
                <div class="content-wrapper">
                    <div class="columns is-multiline">
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Device-SyncwithCloud"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Shared documents</h3>
                                    <p>Sync and share folders with your group.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Folder-Edit"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Collaborative editing</h3>
                                    <p>Edit documents and spreadsheets in real time.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Calendar-4"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Calendars</h3>
                                    <p>Set up personal or collaborative calendars.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Address-Book"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Adress books</h3>
                                    <p>Keep track of contact information.</p>
                                </div>
                            </div>
                        </div>
        
                    </div>
                </div>
            </div>
        </section>
        
        
        
        <!-- Rocketchat -->
        <section id="discuss" class="section is-medium no-padding-left no-padding-right is-theme-grey">
            <div class="container is-fluid no-margin">
        
                <div class="content-wrapper">
                    <div class="columns">
                        <!-- Hipboard section -->
                        <div id="hipboard" class="columns is-vcentered">
                            <div class="column is-4 is-offset-2 mobile-padding-20">
                                <div class="icon-subtitle"><i class="im im-icon-Speach-Bubbles"></i></div>
                                <h2 class="title quick-feature text-bold no-margin">
                                    Discuss with Rocket.Chat
                                    <span class="bg-number">2</span>
                                </h2>
                                <div class="title-divider"></div>
                                <span class="section-feature-description">
                                  With Rocket.Chat, your organisation can have structured conversations in multiple public or private channels, on your mobile or desktop.
        												</span>
                            </div>
                            <!-- app mockup -->
                            <div class="column is-7">
                                <img class="is-3-by-2 animated preFadeInRight fadeInLeft" src="assets/images/illustrations/mockups/custom/rocketchat.png" alt="">
                            </div>
                            <!-- /app mockup -->
                        </div>
                        <!-- /Hipboard section -->
                    </div>
                </div>
            </div>
        
            <div class="container mt-40">
                <!-- Wrapper -->
                <div class="content-wrapper">
                    <div class="columns is-multiline">
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Video-Tripod"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Video meetings</h3>
                                    <p>Integrated video meetings in the app.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Conference"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Channels</h3>
                                    <p>Workspace with multiple private or public channels.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Lock"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Encryption</h3>
                                    <p>Enable end-to-end encryption for secure messaging.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Repeat-3"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Unlimited</h3>
                                    <p>Unlimited number of messages and members, as long as there is room on the server :)</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        
        
        <!-- Deck -->
        <section id="organise" class="section is-medium no-padding-left no-padding-right">
            <div class="container is-fluid no-margin">
        
                <div class="content-wrapper">
                    <div class="columns">
                        <!-- Hipboard section -->
                        <div id="hipboard" class="columns is-vcentered">
                            <div class="column is-4 is-offset-2 mobile-padding-20">
                                <div class="icon-subtitle"><i class="im im-icon-Check"></i></div>
                                <h2 class="title quick-feature text-bold no-margin">
                                    Organise with Deck
                                    <span class="bg-number">3</span>
                                </h2>
                                <div class="title-divider"></div>
                                <span class="section-feature-description">
                                  Get organised in a visual, flexible and efficient way, where you don't lose track of who is doing what.
        												</span>
                            </div>
                            <!-- app mockup -->
                            <div class="column is-7">
                                <img class="is-3-by-2 animated preFadeInRight fadeInLeft" src="assets/images/illustrations/mockups/custom/deck.png" alt="">
                            </div>
                            <!-- /app mockup -->
                        </div>
                        <!-- /Hipboard section -->
                    </div>
                </div>
            </div>
        
            <div class="container">
                <!-- Wrapper -->
                <div class="content-wrapper">
                    <div class="columns is-multiline">
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-ID-3"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Kanban</h3>
                                    <p>Use the kanban system to stay organised in your different projects.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Speach-BubbleDialog"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Discuss</h3>
                                    <p>Keep track of and discuss your tasks with cards.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5 is-offset-1">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Check-2"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Prioritise</h3>
                                    <p>Prioritise the cards to plan for what is most important.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Icon feature -->
                        <div class="column is-5">
                            <div class="icon-feature">
                                <div class="icon-block">
                                    <div class="icon-inner">
                                      <i class="im im-icon-Add-File"></i>
                                    </div>
                                </div>
                                <div class="feature-text">
                                    <h3>Attachments</h3>
                                    <p>Attach files and images to your tasks.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!-- CTA section -->
        <div class="section is-medium is-theme-grey">
            <div class="container">
                <div class="columns is-vcentered">
                    <!-- CTA Text -->
                    <div class="column is-4 is-offset-2 is-centered-mobile">
                        <h2 class="title is-3 no-margin">Sign up</h2>
                        <p class="featured mt-10">Sign up for your membership and subscription now!</p>
                    </div>
                    <!-- CTA button -->
                    <div class="column is-4 has-text-centered">
                        <div class="is-title-reveal">
                            <a href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align is-fat accent-btn rounded raised">Sign up</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- /CTA section -->
        
        
        
        <!-- Footer -->
        <footer class="footer colored-footer">
            <!-- Copyright section -->
            <div class="footer-footer">
                <div class="container">
                    <div class="footer-inner">
                        <div class="footer-block designed-by">
        									Content <a href="https://creativecommons.org/licenses/by-nc-sa/2.0/">CC BY-NC-SA</a>.
        									Theme © <a href="https://bulkitv2.cssninja.io/">Css Ninja</a>.
        									Illustration © <a href="https://www.vecteezy.com/vector-art/266247-multicultural-communities">Vecteezy</a>.
                        </div>
                        <div class="footer-block links has-text-centered">
        
                        </div>
                        <div class="footer-block has-text-right designed-by">
                            A project by <a href="https://digidemlab.org">Digidem Lab</a>.
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /Footer -->
        
        <!-- Back To Top Button -->
        <div id="backtotop"><a href="#"></a></div>        <!-- Concatenated jQuery and plugins -->
        <script src="assets/js/app.js"></script>
        
        <!-- Bulkit js -->
        <script src="assets/js/main.js"></script>
        <script src="assets/js/landingv5.js"></script>
        <script src="assets/js/auth.js"></script>    </body>
</html>
